Statutenänderung Wahl der Organe

25 May 2012 01:02 - Atropos

Status: Considered Start date: 25 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Beantragt von Stefan Thöni

Antrag http://projects.piratenpartei.ch/dmsf_files/1553?download=

History

#1 - 28 May 2012 21:21 - Atropos

- Description updated

- Status changed from New to 7

#2 - 04 October 2012 01:09 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100
